
/* xHeight Snapping Exceptions */
"06m-Ww-de7.title" = "Exceções de ajuste de xHeight";

/* No Autohint Info */
"3SJ-fp-69H.title" = "Sem informação de Autohint";

/* Dehint */
"4Te-AP-Szq.title" = "Remover hints";

/* xHeight Increase Limit */
"5Cj-gx-dvH.title" = "Limite de aumento de xHeight";

/* dflt */
"6gL-kW-qlN.title" = "dflt";

/* DW Cleartype */
"7qg-pe-o1N.title" = "DW Cleartype";

/* Ignore restrictions */
"870-YR-cTi.title" = "Ignorar restrições";

/* Hint set range Minimum */
"AQ7-WP-sO4.title" = "Mínimo de intervalo de conjunto de hints";

/* OK */
"Edi-dP-S2b.title" = "OK";

/* Grayscale */
"HXk-OT-1Qb.title" = "Tons de cinza";

/* Hint Composites */
"Hcs-SH-9Vj.title" = "Aplicar hints a compostos";

/* Natural */
"I4i-sV-mXO.title" = "Natural";

/* Strong */
"KZs-4V-LkO.title" = "Forte";

/* Default Script */
"Lac-uj-O4T.title" = "Sistema de escrita predefinido";

/* Windows Compatibility */
"MEB-5C-laf.title" = "Compatibilidade Windows";

/* Fallback Script */
"T0M-Y2-pUH.title" = "Sistema de escrita alternativo";

/* Natural */
"VKl-pM-v8z.title" = "Natural";

/* Symbol Font */
"XXV-Nk-iUD.title" = "Fonte de símbolos";

/* Hinting Limit */
"XrN-gW-ydR.title" = "Limite de hinting";

/* Strong */
"Zna-S3-GDl.title" = "Forte";

/* Hint set range Maximum */
"cWz-dD-NXw.title" = "Máximo de intervalo de conjunto de hints";

/* ttfa table */
"dYn-QC-Ma1.title" = "tabela ttfa";

/* Strong */
"gmy-lg-zpk.title" = "Forte";

/* Detailed info */
"goS-Rj-mF5.title" = "Informação detalhada";

/* none */
"ihz-I6-fmC.title" = "nenhum";

/* Natural */
"jQE-FC-XUu.title" = "Natural";

/* Quantized */
"ldd-5s-j6d.title" = "Quantizado";

/* GDI Cleartype */
"r32-vn-BTs.title" = "GDI Cleartype";

/* Fallback stem width */
"uM3-78-f2j.title" = "Largura de haste alternativa";

/* Horizontal Stem Width Mode */
"v2c-jw-SSb.title" = "Modo de largura de haste horizontal";

/* Adjust subglyphs */
"w2N-6l-b3C.title" = "Ajustar subglifos";

/* Cancel */
"xSn-Z2-OH3.title" = "Cancelar";

/* Quantized */
"yUl-pE-0Pm.title" = "Quantizado";

/* Quantized */
"yXb-qi-L8R.title" = "Quantizado";

